@charset "utf-8";
/* CSS Document */



body{margin:0; padding:0; font-family: Arial, Helvetica; font-size:15px; color:#403E3E; font-weight:normal; text-decoration:none; background:#82a4d1}

* {margin:0;padding:0}

h1, h2, h3, p, br, ul, li, form, div{ margin:0; padding:0;}

h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; color:#5A910B; font-weight:normal; text-decoration:none; }
h2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:21px; color:#5A910B; font-weight:normal; text-decoration:none; }
h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#5A910B; font-weight:normal; text-decoration:none;}

.spacer{ clear:both; margin:0; padding:0px;}

.wraper{ margin:0 auto; padding:0; width:960px; margin-top:35px;box-shadow:0px 2px 2px 2px #bbcfea;
    -moz-box-shadow:0px 2px 2px 2px #bbcfea;
    -webkit-box-shadow:0px 2px 2px 2px #bbcfea;}

.header{ margin:0 auto; padding:0; width:100%;}
.mid_body{ margin:0 auto; padding:0; width:100%;}
.topmenu{ margin:0 auto; padding:0; width:100%; background:#000; position:fixed; top:0; height:37px;}

.nav{margin:0 auto; padding:0; width:960px; height:35px; line-height:35px; background:#000; display:block;}
.nav a{margin:0; padding:0; padding:1px 29px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; font-weight:bold; text-decoration:none; border-left:solid 1px #8FB459; text-transform:normal; float:left;}
.nav a:hover{ text-decoration:none; background:#82a4d1}
.nav a.select{ font-weight:bold;background:#82a4d1}